BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/scheduled
getTeam ChatAdmin BFF

/bff/team-chat/scheduled

My scheduled ("send later") messages

Team chatgetBffTeam-chatScheduled

Parameters

1 query

Query parameters

· 1
roomIdstringOptional

24-char room id.

Length: 24–24
Exampleexample_roomId

Response schema

1 status code documented

200Success
itemsobject[]Required
Each array item:
idstringRequired
roomIdstringRequired
contentstringRequired
sendDatestringRequired
failedReasonstring | nullRequired
One of 2:
Variant 1
string
Variant 2
null

Response example

application/json
{
  "items": [
    {
      "id": "example_id",
      "roomId": "example_roomId",
      "content": "example_content",
      "sendDate": "example_sendDate"
    }
  ]
}

Request example

GET /bff/team-chat/scheduled

get
curl -X GET "https://api.bizkithub.com/bff/team-chat/scheduled?roomId=example_roomId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key